Postgis style categories are not displayed

2014-03-26 12:48 AM - Erik-Jan Martens

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 18400

Description

When connecting to a Postgis table objects are displayed in the map. When I make style categories based on a specific attribute, nothing

is visible, map is blank, while attributes do exist. I've tried different postgis tables but they have all the same problem.

History

#1 - 2014-06-21 02:49 PM - Jürgen Fischer

- Status changed from Open to Feedback

- Category changed from Attribute table to Symbology

not reproducable.  Which renderer with which attributes did you try?

#2 - 2014-06-28 07:36 AM - Jürgen Fischer

- Target version changed from Version 2.2 to Future Release - Lower Priority

#3 - 2014-10-06 11:51 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback.
